<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm1185m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">传呼任务分派 (tsmdm1185m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护<Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">任务分派</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/ts/mdm/tsmdm1140m000" role="session">服务员工数据 (tsmdm1140m000)</GUIRef> 进程中，会使用任务分派。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tsmdm185.asmc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">任务分派</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">任务分派</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsmdm185.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000437" role="glossary">任务分派</Link>的名称或说明</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，表示存在分派文本。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
